Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# asyncqueue.h File Reference

A GAsyncQueue C++ wrapper interface. More...

`#include <inti/object.h>`
`#include <glib/gasyncqueue.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A GAsyncQueue C++ wrapper interface.

Provides AsyncQueue, a object that provides asynchronous communication between threads.
Main Page - Footer